
body {
    background-color: #413D3D;
    color: #FFF;
    font: 400 1.25rem / 1.75rem Arial, sans-serif;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
}


.grid {
    max-width: 600px;
    width: 85%;
    margin: 10px auto;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 15px;
    border-radius: 8px;

}

@media (min-height: 900px) {
  .grid {
  margin: 50px 0px 0px 0px;
  width: 85%;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
}

#explanation {
      display: none;
      font-size: 20px;
      border-top: #fff solid 1px;
      background: rgb(246, 246, 246);
      margin: 10px 0;
      border:none;
      padding: 10px;
      font: normal normal 400 1rem/1.25rem Arial,sans-serif;
}

p#explanation_message {
    font: normal normal 400 1rem/1.25rem Arial,sans-serif;
}

#title{
    font: normal normal 400 1.5rem Arial,sans-serif;
    margin-top: 10px;
}

#explanation_gallery {
  display: none;
}


#explanation_img {
  width: auto;
  max-height: 40vh;
  max-width: 100%;
}

#question_img {
  width: auto;
  max-height: 40vh;
  max-width: 100%;
opacity: 0;
filter: alpha(opacity=40);
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;


}
#container {
position: relative;
}
.grid h1 {
    margin-top: 0;
    font-size: 23px;
    color: #fff;
    line-height: 24px;
    margin-bottom: 10px;
}

.zoomin {
  text-align: center;
}
.zoomin img {
  width: 300px;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  transition: all 2s ease;
  cursor: alias;
  animation: pulse-black 2s infinite;
}
@keyframes pulse-black {
  0% {
    transform: scale(0.98);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.98);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.zoomin img:hover {
  width: 100%;
  height: auto;
  animation: none;
}


#ec_logo {
  width: 100%;
  background: #fff;
  padding: 10px 0;
  text-align: center;
}
#logo {
  display: initial;
}
#subtitle {
  overflow: hidden;
  margin: 0;
}
#score {
  text-align: center;
  font-size: 30px;
  float: left;
  width: 58%;
  padding-left: 2%;
  margin-bottom: 10px;
  margin-top: 4px;
}

.ecl-page-header-standardised__description {
    color: #fff!important;
    margin-top: 0px!important;
    line-height: 20px!important;
    font-size: 18px!important;
}
#question.ecl-page-header-standardised__description {
    margin-top: 10px!important;
}

.buttons {
    margin-top: 10px;
}


.btn {
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  font-size: 14px;
  color: #fff;
  text-align: left;
  border-radius: 5px;
  margin: 5px 0;
  padding: 1%;
  border: 1px solid grey;
  display: none;
  cursor: pointer
}



@media (min-width: 768px) {
  .btn {
      font-size: 20px;
  }
}

.btn:hover {
    cursor: pointer;
    background-color: #ffd617;
    color: #000;
}


button.red {
  background-color: #da2131!important;
  color: #fff;
  pointer-events: none;
  display: none!important;
}

button.green {
  background-color: #467a39!important;
  -moz-animation: bounce .6s 4 alternate;
  animation: bounce .6s 4 alternate;
  color: #fff;
  pointer-events: none;
  display: none!important;
}

#explanation_title .red {
    display: block;
    background: #da2131;
    color: #fff;
    margin: -10px -10px 5px -10px;
    padding: 5px 0px 5px 10px;
}
#explanation_title .green {
  display: block;
  background: #467a39;
  color: #fff;
  margin: -10px -10px 5px -10px;
  padding: 5px 0px 5px 10px;
}

.ecl-message__title {
    color: #467a39!important;
}

@-webkit-keyframes bounce {
  to { -webkit-transform: scale(1.05); }
}
@-moz-keyframes bounce {
  to { -moz-transform: scale(1.05); }
}
@keyframes bounce {
  to { transform: scale(1.05); }
}

#next {
  display: none;
  margin: auto;
  margin-top: 10px;
}
#tryagain {
  display: none;
  text-align: center;
  clear: both;
  margin-top: 20px;
  width: 100%;
}

.ecl-gallery__overlay {
  margin: auto!important;
}

.ecl-gallery__slider-media-container img.ecl-gallery__slider-image {
    height: 90vh;
}

.ecl-gallery__image-container {
    display: block!important;
}


.ecl-gallery__item {
    height: auto!important;
}

@media (min-width: 768px){
.ecl-gallery__item {
    height: auto!important;
}
}

.ecl-gallery__image {
    margin: 0 auto;
    width: 100%!important;
    height: auto!important;
    max-height: 350px;
}

@media (min-width: 768px) {
.ecl-gallery__image {
  height: auto!important;
  width: 100%!important;
  margin: 0 auto;
  max-height: 350px;
}
}

.ecl-gallery__image-container {
    background-color: transparent!important;
}

svg.fullscreen {
    position: absolute;
    z-index: 1;
    text-align: right;
    right: 0;
    top: 0;
    margin: auto;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 5px;
    animation: bounce .5s infinite alternate;
}

.button{
  background-color: #004494;
  width: 250px;
  font-size: 20px;
  border: 0px solid #1D3C6A;
  margin: 10px 40px 10px 0px;
  padding: 10px 10px;
  text-decoration: none;
  color: #fff;
  cursor: pointer
}

.ecl-button {
cursor: pointer;
}


.button:hover{
  border: 2px solid #1D3C6A;
}

a {
  color: #fff;
  font-weight: bold;
}

#end {
  font-size: 14px;
  text-align: left;
}

#end a {
    margin: 15px 0;
    display: block;
}

#endaction {
  margin-top: 40px;
  text-align: center;
}
#end_img{
  width: 40%;
  float: left;
  margin-bottom: 20px;
}

#progress {
    font-size: 18px;
}
